System.Web.Services 2.0.0.0 System.Web.Services.Description.SoapAddressBinding System.Web.Services.Configuration.XmlFormatExtension("address", "http://schemas.xmlsoap.org/wsdl/soap12/", typeof(System.Web.Services.Description.Port))

For more information about specifying protocols for XML Web services, see [<topic://cpconbuildingaspnetwebservices>]. For more information about Web Services Description Language (WSDL), see the specification at http://www.w3.org/TR/wsdl/.

Represents a service description format extension applied to a when an XML Web service supports the SOAP protocol version 1.2. This class cannot be inherited.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0